package com.rjconsultores.ventaboletos.web.utilerias.menu.item.pasajerofrecuente;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuCanjePuntos extends DefaultItemMenuSistema {

	public ItemMenuCanjePuntos() {
		super("indexController.mniCanjePuntos.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.SENDAAMIGO.MENU.CONFIGURACIONPARACANJEDEPUNTOS";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/senda_amigo/busquedaCanjeDePuntos.zul",
                Labels.getLabel("busquedaParamCanjePuntoController.window.title"), getArgs(), desktop);
		
	}

}
